Subject: Re: bug#30423: separate flymake into latex-flymake.el

From: Arash Esbati <[email-masked]>
Date: Tue, 20 Feb 2018 21:17:21 +0100

Alex Branham <[email-masked]> writes:

> On Sun 18 Feb 2018 at 14:14, Arash Esbati <[email-masked]> wrote:
>
>> Is there a reason why you didn't add this file to Makefile.in in order
>> to get byte-compiled?
>
> No, I'll do that too.

I did this one just now.  May I point your attention to this thread?

http://lists.gnu.org/archive/html/auctex/2018-02/msg00019.html

Maybe you could help out.

>> And could you please add something to the manual?
>
> Yes, I'd be more than happy to. Where should it go? Is a new node in the
> "Display" chapter ("Controlling Screen Display") OK or should it go
> somewhere else?

The manual has a section "4.4 Checking for problems"[1].  Does it fit
better?  WDYT?

Best, Arash

Footnotes: 
[1]  https://www.gnu.org/software/auctex/manual/auctex.html#Checking